Bug 1697878 - After fresh install of fedora 30 nightly compose date 2019-04-05, logging into gnome desktop freezes the screen
Summary: After fresh install of fedora 30 nightly compose date 2019-04-05, logging int...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: gdm
Version: 30
Hardware: x86_64
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-04-09 08:43 UTC by Thomas Mittelstaedt
Modified: 2020-05-26 14:47 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-26 14:47:54 UTC
Type: Bug


Attachments (Terms of Use)
screenshot (715.98 KB, application/pdf)
2019-04-09 08:43 UTC, Thomas Mittelstaedt
no flags Details

Description Thomas Mittelstaedt 2019-04-09 08:43:28 UTC
Created attachment 1553801 [details]
screenshot

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Installed nightly compose date 2019-04-05 on bare metal on a DELL INSPIRON 5477 with nvidia GTX1050 graphics adapter
2.Upon the first try I could login to the GNOME desktop, but then all sorts of messages telling something like 'xorg...nouveau' would show up in the notification bar.
3.Upon the next boot, screen freezes after login, just like in bug  '1695396 - dnf upgrade to fedora 29 from fedora 28 fails, gdm session freezes after login (NVIDIA, DELL INSPIRON 5477, NVIDIA Corporation GP107M [GeForce GTX 1050)' 

Actual results:


Expected results:


Additional info:

Comment 1 Thomas Mittelstaedt 2019-04-09 15:29:28 UTC
See, see. Followed instructions at https://www.if-not-true-then-false.com/2015/fedora-nvidia-guide/ to disable the nouveau driver, but did not install the proprietary one from Nvidia - and the machine comes up normally, could do a dnf update, no problems.

Comment 2 Ben Cotton 2020-04-30 22:13:33 UTC
This message is a reminder that Fedora 30 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 30 on 2020-05-26.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '30'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 30 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Ben Cotton 2020-05-26 14:47:54 UTC
Fedora 30 changed to end-of-life (EOL) status on 2020-05-26. Fedora 30 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.